.widget {
  background: #FFFFFF;
  box-shadow: 0 25px 30px rgba(74, 51, 115, 0.0939958);
  border-radius: 16px;
  overflow: hidden;
}

.bodyType {
  padding: 22px 28px 21px;

  background-image: url("./assets/background.png");
}

.tableType {

}

.header {
  padding-bottom: 21.5px;
  margin-bottom: 19px;

  border-bottom: solid .5px #E0E2EB;

  font-weight: bold;
  font-size: 16px;
  line-height: 26px;

  color: #8F95A2;
}

.isMobile {
  padding: 22px 20px 21px;

  .header {
    margin-bottom: 22px;
  }

  &.tableType {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}
